Subject: bug#65924: git searches coreutils and util-linux commands in PATH

From: Maxim Cournoyer <[email-masked]>
Date: Mon, 09 Oct 2023 12:36:36 -0400

Hi,

Maxim Cournoyer <[email-masked]> writes:

> This series introduces default variable bindings for the default
> gnu-build-system IMPORTED-MODULES and MODULES values.  The lack of a
> %default-gnu-modules caused enough confusion, as made apparent by this series.
>
> Maxim Cournoyer (65):

Nevermind the above mis-sent series; it should have been sent to a new
issue.  Apologies for the noise!  Your review on 'git searches
coreutils and util-linux commands in PATH' in this series is still
needed, though :-)

-- 
Thanks,
Maxim